fake_dnsupdate6(8)

NAME
fake_dnsupdate6

SYNOPSIS
fake_dnsupdate6 dns-server full-qualified-host-dns-name ipv6address Example: fake_dnsupdate6 dns.test.com myhost.sub.test.com ::1

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
fake_dnsupdate6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org